body {
	font-family: "private-sans-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	background: #dff;
}

b {
	font-family: "private-sans-web",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 1em;
}
A:link {text-decoration: none; color:#000}
A:visited {text-decoration: none; color:#000}
A:active {text-decoration: none; color:#30f}
A:hover {text-decoration: none; color: #80f}

.dlink {width:100px; padding:4px}

h1,h2,h3,h4,h5,h6 {
font-family: bree, sans-serif;
font-weight: 700;
font-style: normal;
}